=== debian/control ===
Source: rust-hash32
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev (>= 1.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hash32]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hash32
Homepage: https://github.com/japaric/hash32
X-Cargo-Crate: hash32
Rules-Requires-Root: no

Package: librust-hash32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev (>= 1.2.2-~~)
Provides:
 librust-hash32+default-dev (= ${binary:Version}),
 librust-hash32-0-dev (= ${binary:Version}),
 librust-hash32-0+default-dev (= ${binary:Version}),
 librust-hash32-0.3-dev (= ${binary:Version}),
 librust-hash32-0.3+default-dev (= ${binary:Version}),
 librust-hash32-0.3.1-dev (= ${binary:Version}),
 librust-hash32-0.3.1+default-dev (= ${binary:Version})
Description: 32-bit hashing algorithms - Rust source code
 Source code for Debianized Rust crate "hash32"
