=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hash32 0.3.1 --all-targets --all-features
Features: test-name=rust-hash32:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hash32 0.3.1 --all-targets
Features: test-name=librust-hash32-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hash32 0.3.1 --all-targets --no-default-features
Features: test-name=librust-hash32-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
